<section style="background-color: #eee;">
    <div class="container py-5">
      <div class="row">
        <div class="col">
          
        </div>
      </div>
  
      <div class="row">
        <div class="col-lg-2">
        </div>
        <div class="col-lg-6">
          <div class="card mb-4">
            <div class="card-body">
              <div class="row">
                <div class="col-sm-3">
                  <p class="mb-0">ID</p>
                </div>
                <div class="col-sm-9">
                  <p class="text-muted mb-0">{{prd.id}}</p>
                </div>
              </div>
              <hr>
              <div class="row">
                <div class="col-sm-3">
                  <p class="mb-0">Image</p>
                </div>
                <div class="col-sm-9">
                    <img src="http://back:9090/apiproduct/getImage/{{prd.id}}" width="50" height="50">
                </div>
              </div>
              <hr>
              <div class="row">
                <div class="col-sm-3">
                  <p class="mb-0">Nom</p>
                </div>
                <div class="col-sm-9">
                  <p class="text-muted mb-0">{{prd.nom}}</p>
                </div>
              </div>
              <hr>
              <div class="row">
                <div class="col-sm-3">
                  <p class="mb-0">Prix</p>
                </div>
                <div class="col-sm-9">
                  <p class="text-muted mb-0">{{prd.prix}}</p>
                </div>
              </div>
              <hr>
              <div class="row">
                <div class="col-sm-3">
                  <p class="mb-0">quantite</p>
                </div>
                <div class="col-sm-9">
                  <p class="text-muted mb-0">{{prd.quantite}}</p>
                </div>
              </div>
              <hr>
              <div class="row">
                <div class="col-sm-3">
                  <p class="mb-0">Cateforie</p>
                </div>
                <div class="col-sm-9">
                  <p class="text-muted mb-0">{{prd.categorie.nom}}</p>
                </div>
              </div>
              
             
            </div>
          </div>
      
             </div>
      </div>
    </div>
  </section>